<?php

namespace common\helpers;

class Environment
{
    public static function isBetaEnvironment(): bool
    {
        return YII_ENV == 'dev';
    }

    public static function badgeBeta(): string
    {
        return self::isBetaEnvironment() ? '<span class="badge-environment-beta">BETA</span>' : '';
    }

    public static function metaRobotsNoIndexBeta(): string
    {
        return self::isBetaEnvironment() ? '<meta name="robots" content="noindex">' : '';
    }
}